Bug 215221 - science/py-obspy : update sqlalchemy dependency
Summary: science/py-obspy : update sqlalchemy dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: needs-qa, patch-ready
Depends on:
Blocks:
 
Reported: 2016-12-11 16:45 UTC by Rene Ladan
Modified: 2016-12-12 02:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (wen)


Attachments
patch to update sqlalchemy dependency (771 bytes, patch)
2016-12-11 16:45 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-12-11 16:45:37 UTC
Created attachment 177877 [details]
patch to update sqlalchemy dependency

Update the sqlalchemy dependency from 0.7 to 1.0, as the former expired both in the Ports Tree and upstream.

The port builds fine, but preferably needs run-time testing.
Comment 1 commit-hook freebsd_committer 2016-12-12 02:29:13 UTC
A commit references this bug:

Author: wen
Date: Mon Dec 12 02:28:44 UTC 2016
New revision: 428391
URL: https://svnweb.freebsd.org/changeset/ports/428391

Log:
  - Update sqlalchemy dependency

  PR:		215221
  Submitted by:	rene@

Changes:
  head/science/py-obspy/Makefile